[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20070818 changes



Once upon a time, Jesse Keating <jkeating redhat com> said:
> We shouldn't have to, but I'm failing to think of a way /not/ to,
> unless we grow an artificial dep in one of the gnome packages to force
> compiz-gnome to be pulled in, whether it's wanted or not.

Dumb and untried question: what happens if compiz-gnome obsoletes
"compiz <= oldversion" and requires "compiz" (where oldversion is less
than the current distribution version)?

-- 
Chris Adams <cmadams hiwaay net>
Systems and Network Administrator - HiWAAY Internet Services
I don't speak for anybody but myself - that's enough trouble.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]